@charset "utf-8";
.mv {
  width: 100%;
  display: flex;
  height: max-content;
  position: relative;
}
.mv > div {
  width: 50%;
  height: auto;
  position: relative;
}
.mv > div:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #3a7f82;
  z-index: 1;
}
.mv > div picture {
  height: 100%;
}
.mv > div picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mv > div p {
  position: absolute;
  bottom: 10.93vw;
  z-index: 2;
}
.mv > div p img {
  height: 6.09vw;
  width: auto;
}
.mv > div.right_content p {
  right: 0;
}
.mv .badge {
  position: absolute;
  top: calc(40 / 1280 * 100vw);
  right: 1.95vw;
  width: 12.74vw;
  height: auto;
  z-index: 2;
}
@media (max-width: 600px) {
  .mv {
    flex-direction: column;
    flex-wrap: wrap;
    height: 100svh;
  }
  .mv > div {
    width: 100%;
    height: 50%;
  }
  .mv > div p {
    bottom: 4vw;
  }
  .mv > div p img {
    height: 11vw;
  }
  .mv .badge {
    width: 20vw;
  }
}
#works {
  background: #3a7f82;
  padding: calc(60 / 1280 * 100vw) calc(40 / 1280 * 100vw);
}
#works h2 {
  font-size: 5.6vw;
  line-height: 1em;
  margin-bottom: 4.68vw;
  color: #f8f8f8;
}
#works h2 span {
  display: block;
  font-size: 14.26vw;
  line-height: 1em;
  margin-bottom: 1.71vw;
  color: #72f9ff;
  opacity: 0.3;
}
#works .works_wrap {
  display: flex;
  column-gap: calc(40 / 1280 * 100vw);
  margin-bottom: calc(60 / 1280 * 100vw);
}
#works .works_wrap article {
  width: 33.3333%;
}
#works .works_wrap article a {
  display: block;
  height: 100%;
  background: #fff;
}
#works .works_wrap article .eye_catch {
  line-height: 0;
  width: 100%;
  position: relative;
  background: #fff;
}
#works .works_wrap article .eye_catch:before {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#works .works_wrap article .eye_catch img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
#works .works_wrap article .works_content {
  padding: calc(20 / 1280 * 100vw);
}
#works .works_wrap article .works_content .tag_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: calc(20 / 1280 * 100vw);
  column-gap: calc(20 / 1280 * 100vw);
}
#works .works_wrap article .works_content .tag_wrap span {
  display: inline-block;
  line-height: 1em;
  background: #3a7f82;
  color: #fff;
  padding: 0.25em 1em;
  border-radius: 3px;
  font-size: calc(16 / 1280 * 100vw);
}
#works .works_wrap article .works_content h3 {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.3em;
  font-weight: 400;
  letter-spacing: 0.05em;
}
#works .btn_wrap a {
  background: #fff;
  font-size: calc(20 / 1280 * 100vw);
}
@media (max-width: 600px) {
  #works {
    padding: 60px 20px;
  }
  #works h2 {
    margin-bottom: 20px;
  }
  #works .works_wrap {
    margin-bottom: 60px;
    row-gap: 20px;
    flex-wrap: wrap;
  }
  #works .works_wrap article {
    width: 100%;
  }
  #works .works_wrap article .works_content {
    padding: 20px;
  }
  #works .works_wrap article .works_content .tag_wrap {
    margin-bottom: 20px;
    column-gap: 10px;
  }
  #works .works_wrap article .works_content .tag_wrap span {
    font-size: 2.5vw;
  }
  #works .works_wrap article .works_content h3 {
    font-size: 3vw;
  }
  #works .btn_wrap a {
    font-size: 3vw;
  }
}
#products {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#products h2 {
  font-size: 3.43vw;
  line-height: 1em;
  color: #3a7f82;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#products h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#products .content {
  display: flex;
}
#products .content .text {
  width: 50%;
  padding-right: calc(40 / 1280 * 100vw);
}
#products .content .text p {
  margin-bottom: calc(60 / 1280 * 100vw);
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
}
#products .content .text .btn_wrap a {
  --radius: calc(16 / 1280 * 100vw);
  font-size: calc(16 / 1280 * 100vw);
  font-weight: 400;
}
#products .content picture {
  width: calc(50% + (40 / 1280 * 100vw));
  margin-right: calc(40 / 1280 * 100vw * -1);
}
#products .content picture img {
  width: 100%;
}
@media (max-width: 600px) {
  #products {
    padding: 60px 20px;
  }
  #products .content {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  #products .content .text {
    width: 100%;
    padding-right: 0;
  }
  #products .content .text p {
    margin-bottom: 60px;
    font-size: 3vw;
  }
  #products .content .text .btn_wrap a {
    --radius: 16px;
    font-size: 16px;
  }
  #products .content picture {
    width: 100%;
    margin-right: unset;
  }
}
#flow {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #3a7f82;
}
#flow h2 {
  font-size: 3.43vw;
  line-height: 1em;
  color: #f8f8f8;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#flow h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  color: #72f9ff;
}
#flow .content {
  display: flex;
  flex-direction: row-reverse;
}
#flow .content .text {
  width: 50%;
  padding-left: calc(40 / 1280 * 100vw);
}
#flow .content .text p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
  color: #fff;
}
#flow .content .text span {
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1em;
  display: block;
  color: #fff;
  text-align: right;
  margin-top: calc(20 / 1280 * 100vw);
  margin-bottom: calc(60 / 1280 * 100vw);
}
#flow .content .text .btn_wrap a {
  --radius: calc(16 / 1280 * 100vw);
  font-size: calc(16 / 1280 * 100vw);
  font-weight: 500;
  background: #fff;
}
#flow .content picture {
  width: calc(50% + (40 / 1280 * 100vw));
  margin-left: calc(40 / 1280 * 100vw * -1);
}
#flow .content picture img {
  width: 100%;
}
@media (max-width: 600px) {
  #flow {
    padding: 60px 20px;
  }
  #flow .content {
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  #flow .content .text {
    width: 100%;
    padding-left: 0;
  }
  #flow .content .text p {
    font-size: 3vw;
  }
  #flow .content .text span {
    font-size: 2.5vw;
    margin-top: 20px;
    margin-bottom: 60px;
  }
  #flow .content .text .btn_wrap a {
    --radius: 16px;
    font-size: 16px;
  }
  #flow .content picture {
    width: 100%;
    margin-left: 0;
  }
}
#company {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#company h2 {
  font-size: 3.43vw;
  line-height: 1em;
  color: #3a7f82;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#company h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#company .content {
  display: flex;
}
#company .content .text {
  width: 50%;
  padding-right: calc(40 / 1280 * 100vw);
}
#company .content .text p {
  margin-bottom: calc(60 / 1280 * 100vw);
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.8em;
}
#company .content .text .btn_wrap {
  flex-wrap: wrap;
  column-gap: calc(40 / 1280 * 100vw);
  row-gap: calc(40 / 1280 * 100vw);
}
#company .content .text .btn_wrap a {
  --radius: calc(16 / 1280 * 100vw);
  font-size: calc(16 / 1280 * 100vw);
  font-weight: 400;
}
#company .content picture {
  width: calc(50% + (40 / 1280 * 100vw));
  margin-right: calc(40 / 1280 * 100vw * -1);
}
#company .content picture img {
  width: 100%;
}
@media (max-width: 600px) {
  #company {
    padding: 60px 20px;
  }
  #company .content {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  #company .content .text {
    width: 100%;
    padding-right: 0;
  }
  #company .content .text p {
    margin-bottom: 60px;
    font-size: 3vw;
  }
  #company .content .text .btn_wrap {
    column-gap: 20px;
    row-gap: 20px;
    width: fit-content;
    margin: 0 auto;
    flex-direction: column;
  }
  #company .content .text .btn_wrap a {
    --radius: 16px;
    font-size: 16px;
    text-align: center;
  }
  #company .content picture {
    width: 100%;
    margin-right: 0;
  }
}
